import { MessagePosition } from './types';
export declare const ToastWrapper: import('styled-components').StyledComponent<"div", any, {
    position: MessagePosition;
    zIndex?: number | undefined;
}, never>;
export declare const AnimatedToastMessage: import('styled-components').StyledComponent<"div", any, {
    entering: boolean;
    position: MessagePosition;
}, never>;
